package com.steering.mes.mcp.entity;
/**
 * 数据库表MCH_OFFLINE_RESULT_D所对应的实体类（生成工具：代码生成器3.0）
 * @author PC-20160925CXYF   date 2016-12-19
 */
@SuppressWarnings("serial")
public class MchOfflineResultDentity implements java.io.Serializable {
   /**
    * 实绩编号
    */
	private String resultNo = "";
	
	/**
	 * 序号
	 */
	private String resultSqe = "";
	
	/**
	 * 炉计划ID
	 */
	private String heatPlanNo = "";
	
	/**
	 * 产线代码
	 */
	private String plineCode = "";
	
	/**
	 * 产线名称
	 */
	private String plineName = "";
	
	/**
	 * 离线支数
	 */
	private String offlineNum = "";
	
	/**
	 * 离线重量
	 */
	private String offlineWt = "";
	
	/**
	 * 物流去向代码
	 */
    private String gowhereCode = "";
    
    /**
     * 物流去向名称
     */
    private String gowhereName = "";
    /**
     * 离线时间
     * @return
     */
    private String createTime = "";
    /**
     * 工序点代码
     * @return
     */
    private String stationCode = "";
    /**
     * 工序点描述
     * @return
     */
    private String stationDesc = "";

	public String getCreateTime() {
		return createTime;
	}

	public void setCreateTime(String createTime) {
		this.createTime = createTime;
	}

	public String getStationCode() {
		return stationCode;
	}

	public void setStationCode(String stationCode) {
		this.stationCode = stationCode;
	}

	public String getStationDesc() {
		return stationDesc;
	}

	public void setStationDesc(String stationDesc) {
		this.stationDesc = stationDesc;
	}

	public String getResultNo() {
		return resultNo;
	}

	public void setResultNo(String resultNo) {
		this.resultNo = resultNo;
	}

	public String getResultSqe() {
		return resultSqe;
	}

	public void setResultSqe(String resultSqe) {
		this.resultSqe = resultSqe;
	}

	public String getHeatPlanNo() {
		return heatPlanNo;
	}

	public void setHeatPlanNo(String heatPlanNo) {
		this.heatPlanNo = heatPlanNo;
	}

	public String getPlineCode() {
		return plineCode;
	}

	public void setPlineCode(String plineCode) {
		this.plineCode = plineCode;
	}

	public String getPlineName() {
		return plineName;
	}

	public void setPlineName(String plineName) {
		this.plineName = plineName;
	}

	public String getOfflineNum() {
		return offlineNum;
	}

	public void setOfflineNum(String offlineNum) {
		this.offlineNum = offlineNum;
	}

	public String getOfflineWt() {
		return offlineWt;
	}

	public void setOfflineWt(String offlineWt) {
		this.offlineWt = offlineWt;
	}

	public String getGowhereCode() {
		return gowhereCode;
	}

	public void setGowhereCode(String gowhereCode) {
		this.gowhereCode = gowhereCode;
	}

	public String getGowhereName() {
		return gowhereName;
	}

	public void setGowhereName(String gowhereName) {
		this.gowhereName = gowhereName;
	}
	
}